Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 14:36:47 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mohammed farook khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed farook khan Bot:  Hi Mohammed Farook Khan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver            06:21 PM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           06:25 PM, 22nd Feb                     mohammed farook khan                    Hi Juhi. I need help to return my order. I am not getting an option to return my heels which i ordered.           06:27 PM, 22nd Feb                   Juhi                   Kindly share your order number.           06:27 PM, 22nd Feb                     mohammed farook khan                    Ok           06:28 PM, 22nd Feb                     mohammed farook khan                    Order no. Is 6275744969           06:30 PM, 22nd Feb                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           06:30 PM, 22nd Feb                     mohammed farook khan                    I want yo return Glitter Textured slingback sandals with block heels.           06:30 PM, 22nd Feb                   Juhi                   Kindly share the item's name you wish to return as both the heels come under non returnable item but considering it a rare case we will raise a return request for you from our side           06:31 PM, 22nd Feb                     mohammed farook khan                    Glitter Textured Slingback Sandals with Block Heels           06:32 PM, 22nd Feb                   Juhi                   We would like to inform you that we have raised a return request for Glitter Textured Slingback Sandals with Block Heels           06:33 PM, 22nd Feb                     mohammed farook khan                    Thank you so much.           06:33 PM, 22nd Feb                   Juhi                   The tracking id RP0222210003854 and RMA 1000558655           06:33 PM, 22nd Feb                     mohammed farook khan                    Ok. Thank you for your help.           06:34 PM, 22nd Feb                   Juhi                   As you have already raised a return request for some other item, Kindly check before giving it to our courier agent           06:34 PM, 22nd Feb                   Juhi                   You are most welcome.           06:34 PM, 22nd Feb                     mohammed farook khan                    Ok           06:34 PM, 22nd Feb                   Juhi                   Our agent will contact you within 3-5 working days.           06:34 PM, 22nd Feb                     mohammed farook khan                    Ok           06:34 PM, 22nd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:36 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140660